#' Promoters regions of hg19 Entrez genes.
#'
#' Each regions have a width of 2000 nucleotide centered at the transcription
#' start site.
#'
#' @seealso \code{\link{get_promoters_txdb}}
#'
#' @format A \code{GRanges} object with 23056 ranges.
#'
#' @return A \code{GRanges}.
#'
#' @examples
#'   data(promoters_hg19)
"promoters_hg19"

#' Promoters regions of hg18 Entrez genes.
#'
#' Each regions have a width of 2000 nucleotide centered at the transcription
#' start site.
#'
#' @seealso \code{\link{get_promoters_txdb}}
#'
#' @format A \code{GRanges} object with 19742 ranges.
#'
#' @return A \code{GRanges}.
#'
#' @examples
#'   data(promoters_hg18)
"promoters_hg18"

#' Promoters regions of mm10 Entrez genes.
#'
#' Each regions have a width of 2000 nucleotide centered at the transcription
#' start site.
#'
#' @seealso \code{\link{get_promoters_txdb}}
#'
#' @format A \code{GRanges} object with 23653 ranges.
#'
#' @return A \code{GRanges}.
#'
#' @examples
#'   data(promoters_mm10)
"promoters_mm10"

#' Promoters regions of mm9 Entrez genes.
#'
#' Each regions have a width of 2000 nucleotide centered at the transcription
#' start site.
#'
#' @seealso \code{\link{get_promoters_txdb}}
#'
#' @format A \code{GRanges} object with 21677 ranges.
#'
#' @return A \code{GRanges}.
#'
#' @examples
#'   data(promoters_mm9)
"promoters_mm9"
